Subject: Re: LSM Joining Case Test - Faraz Alam
From: Faraz Alam <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked];[email-masked]
Date: Mon, 25 Mar 2019 07:50:57 -0400

| | LSM Joining Case Test

Name | Faraz Alam
E-mail | [email-masked]
Phone Number | (+91) 9990317123
Which blurb would you select? | Blurb 4

Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.

I have read all blurb carefully and I think Blurb 4 will be good answer for this scenario because we are confirming the right address where ticket is to be delivered. And also confirmed that someone will be available to receive the ticket.
I would like to add one thing - we should confirm email & contact number of customer and after giving the solution we should ask the customer whether he is satisfied with the solution. If customer face any issue he/she can call because - our missinon is to provide the great service to our customer.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service:

1. We provide the good solution for customer problems related to our services which we are providing them.
2. We try to understand customer problem and try to resolve them.
3. We confirm the detalis which have been provided by the customer.
4. We try to resolve the problem as soon as possible.

Great customer service:

In great customer service we will follow all above lines if we are providing great customer service we will never disappoint to our customer and we will try to provide the best service to our customer.

1. We try to provide best solution for customer problem related to our services and after giving the solution we will ask to customer he/she is satisfied with the solution.
2. We give assureance to customer offcourse, we will resolve your problem.
3. We will say to customer your problem is our problem and we will provide the best solution.
4. Customer satisfaction is most imporatnt thing. We will ask to customer
if you need any help please do not hesitate to contact us.

Thank you!

| |

You can edit this submission and view all your submissions easily.